<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<ShareImgListItem width="82" height="82" >
		<VerticalLayout>
	  <Label name="lblcheckmark" float="true" pos="63,63" width="19" height="19" visible="false" bkimage="images\checkmark.png" />
	   </VerticalLayout>
    </ShareImgListItem>
</Window>
